body {
	font-family: 'Roboto', sans-serif;
	color: black;
}

.container {
	box-sizing: border-box;
	max-width: 1210px;
	padding: 0 55px;
	margin: 0 auto;
}

.section-title {
	color: #007765;
	font-size: 64px;
	font-weight: 500;
	text-align: center;
}

.section-text {
	font-size: 32px;
	font-weight: 400;
}
